@charset "UTF-8";

body,
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 ,th , td, label, div{
	font-family: auto;
}

.main-header .logo {
	font-family: "Times New Roman",Georgia,Serif;
}

.content-header>.right-button {
	float: right;
	background: transparent;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 12px;
	position: absolute;
	top: 15px;
	right: 10px;
	border-radius: 2px;
}

.form-inline .form-group {
	padding-top: 7px;
}

.date {
	width: 158px !important;
}

.date input {
	width: 120px !important;
}

.icheckbox_square-blue, .iradio_square-blue {
	margin-right: 3px;
}

.input-group .input-group-addon {
	background-color: #eee;
}

.file-caption {
	background-color: #eee;
	opacity: 1;
}

.checkbox-inline, .radio-inline {
	padding-left: 0;
}
